apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: enterprise-console-sa-binding
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: enterprise-console-sa-role
subjects:
  - kind: ServiceAccount
    name: enterprise-console-sa
    namespace: minio-operator